body {
	width:650px;
	margin-left: auto;
	margin-right:auto;
	font-size:12px;
	font-family: "Trebuchet MS";
	background:#040728;
	/*Sitenin rengini degistirmek için bu kismi degistir.*/
	/*Siyah #1c1c1c*/
	/*Bordo #300000*/
	/*Mavi #040728*/
	vertical-align: text-top;
}

a { color:#FFFFFF; text-decoration:none}

a:hover { text-decoration: none}

#v_baslik {
	font-size:16px;
	font-style:italic;

}